-- Alert App
-- Developed by Carlos Yanez

-- Hide Status Bar

display.setStatusBar(display.HiddenStatusBar)

-- Background

local background = display.newImage("background.png")

-- Alert Button

local alertButton = display.newImage("alertButton.png")

alertButton:setReferencePoint(display.CenterReferencePoint)
alertButton.x = 160
alertButton.y = 240

-- Listen for Alert Clicks

local function onClick(e)
	if e.action == "clicked" then
		if e.index == 1 then
			-- //Some Action
			elseif e.index == 2 then
				system.openURL( "http://mobile.tutsplus.com" )
		end
	end
end

-- Display Alert

function alertButton:tap(e)
	local alert = native.showAlert("MobileTuts+", "Mobile Development Tutorials", {"OK", "Learn More"}, onClick)
end

-- Alert Button Listener

alertButton:addEventListener("tap", alertButton)